.tll-mint{display:inline-block;font:normal normal normal 14px/1 TATmIB;text-rendering:auto;}
@font-face{font-family:'TATmIB';src:url('TATmIB.woff') format('woff');}
.tll-note{font-family:'TATmIB';}
.tll-power{display:inline-block;font:normal normal normal 14px/1 TATmIB;text-rendering:auto;}
.tll-part:before{content:'\\e57b';}
.tll-moon{display:inline-block;font:normal normal normal 14px/1 TATmIB;text-rendering:auto;}